diff --git a/mythtv/i18n/mythfrontend_el.ts b/mythtv/i18n/mythfrontend_el.ts
index 0a62aa3..d99a479 100644
--- a/mythtv/i18n/mythfrontend_el.ts
+++ b/mythtv/i18n/mythfrontend_el.ts
@@ -15980,418 +16012,432 @@ name cannot be blank.</source>
         <translation>Η σελίδα δεν είναι διαθέσιμη</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/playercontext.cpp" line="779"/>
+        <location filename="../libs/libmythtv/playercontext.cpp" line="783"/>
         <source>Play</source>
         <translation>Προβολή</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="75"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="470"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="76"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="569"/>
         <source>Codec</source>
         <translation>Κωδικοποίηση</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="101"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="326"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="102"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="327"/>
         <source>Volume (%)</source>
         <translation>Ένταση (%)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="113"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="114"/>
         <source>Sampling rate</source>
         <translation>Ρυθμός Δειγματοληψίας</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="114"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="115"/>
         <source>Sets the audio sampling rate for your DSP. Ensure that you choose a sampling rate appropriate for your device.  btaudio may only allow 32000.</source>
         <translation>Θέτει το ρυθμό δειγματοληψίας για το DSP σας. Βεβαιωθείτε πως επιλέγετε κάποιον κατάλληλο για τη συσκευή σας. Το btaudio μπορεί να επιτρέπει μόνο 32000.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="177"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="178"/>
         <source>Type</source>
         <translation>Τύπος</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="194"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="195"/>
         <source>Sets the audio type</source>
         <translation>Θέτει τον τύπο του ήχου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="241"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="269"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="297"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="242"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="270"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="298"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1103"/>
         <source>Bitrate</source>
         <translation>Ρυθμός bit</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="258"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="286"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="314"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="259"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="287"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="315"/>
         <source>Sets the audio bitrate</source>
         <translation>Ο ρυθμός bit του ήχου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="328"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="329"/>
         <source>Volume of the recording </source>
         <translation>Ένταση της εγγραφής </translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="343"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="344"/>
         <source>Bitrate Settings</source>
         <translation>Ρυθμίσεις bitrate</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="368"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="369"/>
         <source>SAP/Bilingual</source>
         <translation>Πολυφωνικό/Δίγλωσσο</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="370"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="371"/>
         <source>Main Language</source>
         <translation>Κύρια Γλώσσα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="371"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="372"/>
         <source>SAP Language</source>
         <translation>Πολυφωνική Γλώσσα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="372"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="373"/>
         <source>Dual</source>
         <translation>Διπλή</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="375"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="376"/>
         <source>Chooses the language(s) to record when two languages are broadcast. Only Layer II supports the recording of two languages (Dual).Requires ivtv 0.4.0 or later.</source>
         <translation>Επιλέγει την(τις) γλώσσα(ες) για εγγραφή όταν εκπέμπονται δύο γλώσσες. Μόνο το Layer II υποστηρίζει την εγγραφη δύο γλωσσών (Διπλό). Απαιτεί ivtv 0.4.0 ή νεώτερο.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="393"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="395"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="411"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="413"/>
         <source>Audio Quality</source>
         <translation>Ποιότητα Ήχου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="481"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="580"/>
         <source>RTjpeg Quality</source>
         <translation>Ποιότητα RTjpeg</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="483"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="582"/>
         <source>Higher is better quality.</source>
         <translation>Υψηλότερα σημαίνει καλύτερη ποιότητα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="494"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="593"/>
         <source>Luma filter</source>
         <translation>Φίλτρο Φωτισμού</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="496"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="509"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="595"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="608"/>
         <source>Lower is better.</source>
         <translation>Χαμηλότερο είναι καλύτερο.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="507"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="606"/>
         <source>Chroma filter</source>
         <translation>Φίλτρο Χρώματος</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="534"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="633"/>
         <source>Scale bitrate for frame size</source>
         <translation>Προσαρμογή διαμεταγωγής σύμφωνα με το μέγεθος καρέ</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="549"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="648"/>
         <source>Minimum quality</source>
         <translation>Ελάχιστη ποιότητα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="551"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="565"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="580"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="650"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="664"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="679"/>
         <source>Modifying the default may have severe consequences.</source>
         <translation>Αλλάζοντας την προεπιλογή μπορεί να έχει σοβαρές συνέπειες.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="563"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="662"/>
         <source>Maximum quality</source>
         <translation>Μέγιστη ποιότητα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="578"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="677"/>
         <source>Max quality difference between frames</source>
         <translation>Η μέγιστη διαφορά ποιότητας μεταξύ καρέ</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="592"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="691"/>
         <source>Enable interlaced DCT encoding</source>
         <translation>Χρήση πεπλεγμμένης κωδικοποίησης DCT</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="608"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="707"/>
         <source>Enable interlaced motion estimation</source>
         <translation>Χρήση εκτίμησης πεπλεγμένης κίνησης</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="624"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="723"/>
         <source>Enable high-quality encoding</source>
         <translation>Χρήση κωδικοποίησης υψηλής ποιότητας</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="639"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="738"/>
         <source>Enable 4MV encoding</source>
         <translation>Χρήση κωδικοποίησης 4MV</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="641"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="740"/>
         <source>If set, the MPEG4 encoder will use &apos;4MV&apos; motion-vector encoding.  This requires much more processing, but can result in better video. It is highly recommended that the HQ option is enabled if 4MV is enabled.</source>
         <translation>Αν επιλεγεί, ο κωδικοποιητής MPEG4 θα χρησιμοποιήσει &apos;4MV&apos; κατά την κωδικοποίηση. Απαιτεί πολύ μεγαλύτερη υπολογιστική ισχύ αλλά μπορεί να οδηγήσει σε καλύτερη εικόνα. Συνιστάται εντόνως να χρησιμοποιηθεί η επιλογή HQ μαζί με την 4MV.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="657"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="756"/>
         <source>Number of threads</source>
         <translation>Αριθμός νημάτων</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="660"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="759"/>
         <source>Threads to use for software encoding.</source>
         <translation>Νήματα στον πυρήνα κατά την κωδικοποίηση βάσει προγράμματος.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="661"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="760"/>
         <source>Set to a value less than or equal to the number of processors on the backend that will be doing the encoding.</source>
         <translation>Δώστε τιμή μικρότερη ή ίση από τον αριθμό των επεξεργαστών του υπολογιστή που θα κάνει την κωδικοποίηση.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="86"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="87"/>
         <source>MP3 quality</source>
         <translation>Ποιότητα MP3</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="88"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="89"/>
         <source>The higher the slider number, the lower the quality of the audio. Better quality audio (lower numbers) requires more CPU.</source>
         <translation>Υψηλότερη τιμή σημαίνει χαμηλότερη ποιότητα ήχου. H καλύτερη ποιότητα ήχου (μικρότερα νούμερα) απαιτεί περισσότερη ισχύ CPU.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="103"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="104"/>
         <source>Recording volume of the capture card.</source>
         <translation>Ένταση εγγραφής της κάρτας λήψης.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="520"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="392"/>
+        <source>Bitrate Mode</source>
+        <translation>Κατάσταση Διαμεταγωγής</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="397"/>
+        <source>Bitrate mode</source>
+        <translation>Κατάσταση διαμεταγωγής</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="619"/>
         <source>Bitrate (kb/s)</source>
         <translation>Διαμεταγωγή (kb/s)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="522"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="621"/>
         <source>Bitrate in kilobits/second. As a guide, 2200 kb/s is approximately 1 GB/hr.</source>
         <translation>Διαμεταγωγή σε kilobits/sec. 2200Kbps είναι περίπου 1 GB την ώρα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="536"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="635"/>
         <source>If set, the bitrate specified will be used for 640x480. If other resolutions are used, the bitrate will be scaled appropriately.</source>
         <translation>Αν ορισθεί, η συγκεκριμένη διαμεταγωγή αναφέρεται στα 640x480. Αν χρησιμοποιηθούν άλλες αναλύσεις, θα κλιμακωθεί κατάλληλα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="594"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="693"/>
         <source>If set, the MPEG4 encoder will use interlaced DCT encoding. You may want this when encoding interlaced video; however, this is experimental and may cause damaged video.</source>
         <translation>Αν ορισθεί, ο κωδικοποιητής MPEG-4 θα χρησιμοποιήσει πεπλεγμένη DCT κωδικοποίηση. Ίσως το θέλετε κατά την κωδικοποίηση πεπλεγμένης εικόνας, αλλά είναι σε πειραματικό στάδιο και μπορεί να οδηγήσει σε χαλασμένη εικόνα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="610"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="709"/>
         <source>If set, the MPEG4 encoder will use interlaced motion estimation. You may want this when encoding interlaced video; however, this is experimental and may cause damaged video.</source>
         <translation>Αν ορισθεί, ο κωδικοποιητής MPEG-4 θα χρησιμοποιήσει εκτίμηση πεπλεγμένης κίνησης. Ίσως το θέλετε κατά την κωδικοποίηση πεπλεγμένης εικόνας, αλλά είναι σε πειραματικό στάδιο και μπορεί να οδηγήσει σε χαλασμένη εικόνα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="626"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="725"/>
         <source>If set, the MPEG4 encoder will use &apos;high-quality&apos; encoding options. This requires much more processing, but can result in better video.</source>
         <translation>Αν ορισθεί, ο κωδικοποιητής MPEG-4 θα επιλογές κωδικοποίησης &apos;υψηλής ποιότητας&apos;. Απαιτεί πολύ περισσότερη επεξεργαστική ισχύ, αλλά μπορεί να παράγει καλύτερη εικόνα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="679"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="778"/>
         <source>Avg. Bitrate (kb/s)</source>
         <translation>Μέση Διαμεταγωγή (kb/s)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="682"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="781"/>
         <source>Average bitrate in kilobits/second. As a guide, 2200 kb/s is approximately 1 GB/hour.</source>
         <translation>Η μέση διαμεταγωγή σε kilobits/δευτ. 2200 kb/s είναι περίπου ένα GB/ώρα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="700"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="799"/>
         <source>Max. Bitrate (kb/s)</source>
         <translation>Μέγιστη Διαμεταγωγή (kb/s)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="703"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="802"/>
         <source>Maximum bitrate in kilobits/second. As a guide, 2200 kb/s is approximately 1 GB/hour.</source>
         <translation>Η μέγιστη διαμεταγωγή σε kilobits/δευτ. 2200 kb/s είναι περίπου ένα GB/ώρα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="715"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="817"/>
         <source>Stream Type</source>
         <translation>Τύπος stream</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="727"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="828"/>
         <source>Sets the type of stream generated by your PVR.</source>
         <translation>Ορίζει τον τύπο του stream που παράγεται από το PVR σας.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="739"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="843"/>
         <source>Aspect Ratio</source>
         <translation>Λόγος Οθόνης</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="741"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="845"/>
         <source>Square</source>
         <translation>Τετράγωνη</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="746"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="852"/>
         <source>Sets the aspect ratio of stream generated by your PVR.</source>
         <translation>Θέτει το λόγο οθόνης του stream που δημιουργείται από το PVR σας.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="758"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="864"/>
         <source>Quality</source>
         <translation>Ποιότητα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="771"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="877"/>
         <source>Horizontal Decimation</source>
         <translation>Οριζόντιο Κόψιμο</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="786"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="892"/>
         <source>Vertical Decimation</source>
         <translation>Κάθετο Κόψιμο</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="802"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="804"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="910"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="912"/>
         <source>Video Compression</source>
         <translation>Συμπίεση Εικόνας</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="812"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="920"/>
         <source>RTjpeg Parameters</source>
         <translation>Παράμετροι RTjpeg</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="820"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="928"/>
         <source>MPEG-4 Parameters</source>
         <translation>Παράμετροι MPEG-4</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="844"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="952"/>
         <source>MPEG-2 Parameters</source>
         <translation>Παράμετροι MPEG-2</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="858"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="966"/>
         <source>Hardware MJPEG Parameters</source>
         <translation>Παράμετροι Hardware MJPEG</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="866"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="974"/>
         <source>MPEG-2 Hardware Encoder</source>
         <translation>Κωδικοποιητής MPEG-2 Hardware</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="875"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="983"/>
         <source>MPEG-4 AVC Hardware Encoder</source>
         <translation>Κωδικοποιητής Hardware MPEG4 AVC</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="878"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="986"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1077"/>
         <source>Low Resolution</source>
         <translation>Χαμηλή Ανάλυση</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="886"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="994"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1085"/>
         <source>Medium Resolution</source>
         <translation>Μεσαία Ανάλυση</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="894"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1002"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1093"/>
         <source>High Resolution</source>
         <translation>Υψηλή Ανάλυση</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="945"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1211"/>
         <source>Enable auto-transcode after recording</source>
         <translation>Να γίνεται αυτόματη μεατροπή μετά την εγγραφή</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="947"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1213"/>
         <source>Automatically transcode when a recording is made using this profile and the recording&apos;s schedule is configured to allow transcoding.</source>
         <translation>Όταν κάποια εγγραφή γίνει με αυτό το πρότυπο, μετατρέπεται αυτόματα και το χρονοδιάγραμμά της ρυθμίζεται ώστε να επιτρέπεται η μετατροπή.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="960"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1226"/>
         <source>Resize video while transcoding</source>
         <translation>Αλλαγή μεγέθους εικόνας κατά την μετατροπή</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1015"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1281"/>
         <source>If set, extra files will be created for each recording with the name of the recording followed by &apos;.ts.raw&apos;. These extra files represent the full contents of the transport stream used to generate the recording. (For debugging purposes)</source>
         <translation>Εάν επιλεγεί, για κάθε εγγραφή θα δημιουργούνται εξτρά αρχείαμε το όνομα της εγγραφής και κατάληξη &apos;.ts.raw&apos;. Αυτά θα αντιπροσωπεύουν τα πλήρη περιεχόμενα της μετάδοσης που χρησιμοποιήθηκε για τη δημιουργία της εγγραφής (Για λόγους αποσφαλμάτωσης)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1035"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1301"/>
         <source>Custom filters</source>
         <translation>Προσαρμοσμένα φίλτρα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="962"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1228"/>
         <source>Allows the transcoder to resize the video during transcoding.</source>
         <translation>Επιτρέπει στο μετατροπέα να αλλάξει το μέγεθος του κάδρου κατά τη μετατροπή.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="974"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1240"/>
         <source>Lossless transcoding</source>
         <translation>Μετατροπή χωρίς απώλειες ποιότητας</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="976"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1242"/>
         <source>Only reencode where absolutely needed (normally only around cutpoints).  Otherwise keep audio and video formats identical to the source.  This should result in the highest quality, but won&apos;t save as much space.</source>
         <translation>Επανακωδικοποιεί μόνο στα απαραίτητα σημεία (συνήθως στα κοψίματα).  Κατά τα άλλα διατηρεί τις αρχικές ρυθμίσεις ήχου και εικόνας. Έτσι παρέχει την υψηλότερη ποιότητα, αλλά δεν εξοικονομεί τόσο χώρο.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="991"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1257"/>
         <source>Recording Type</source>
         <translation>Τύπος Εγγραφής</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="993"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1259"/>
         <source>This option allows you to filter out unwanted streams. &apos;Normal&apos; will record all relevant streams including interactive television data. &apos;TV Only&apos; will record only audio, video and subtitle streams. </source>
         <translation>Επιτρέπει να μη συμπεριλάβετε ανεπιθύμητα τμήματα. &apos;Κανονικό&apos; θα γράψει όλα τα σχετικά τμήματα, συμπεριλαμβανομένων διαδραστικών στοιχείων. &apos;Μόνο TV&apos; θα γράψει μόνο τα τμήματα με ήχο, εικόνα και υποτίτλους.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1000"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1266"/>
         <source>Normal</source>
         <translation>Κανονικό</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1001"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1267"/>
         <source>TV Only</source>
         <translation>Μόνο TV</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1002"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1268"/>
         <source>Audio Only</source>
         <translation>Μόνο Ήχος</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1013"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1279"/>
         <source>Record Full TS?</source>
         <translation>Εγγραφή σε πλήρη TS;</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1036"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1302"/>
         <source>Filters used when transcoding with this profile. This value must be blank to perform lossless transcoding.  Format: [[&lt;filter&gt;=&lt;options&gt;,]...]</source>
         <translation>Φίλτρα που χρησιμοποιούνται όταν η μετατροπή ακολουθεί αυτό το πρότυπο. Η τιμή πρέπει να είναι άδεια για μή απωλεστική μετατροπή.  Μορφή: [[&lt;φίλτρο&gt;=&lt;επιλογές&gt;],...]</translation>
     </message>
